Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79489 - 'Windows Shares' item is missing from kcontrol
Summary: 'Windows Shares' item is missing from kcontrol
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kcontrol
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-12 11:29 UTC by Ron Yorston
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-23 19:33:16 UTC


Attachments (Terms of Use)

Description Ron Yorston 2002-12-12 11:29:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
According to the documentation for the smb protocol (as seen in
kcontrol/Information/Protocols/smb) it should be possible to set the default
username and password using kcontrol/Network/Windows Shares.

This item isn't present in kcontrol in rh8.0.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Run the KDE Control Center
2.  Click on Network
	

Actual Results:  The entries Email, LAN Browsing, News Ticker, Preferences and
SOCKS appear under Network.

Expected Results:  The Windows Shares entry should also appear.

Additional info:

This works as documented in rh7.3.

Comment 1 Elliot Lee 2004-08-23 19:33:16 UTC
Closing old bugs for dead packages that have no maintainers. Please refile
against current packages/products if still relevant.


Note You need to log in before you can comment on or make changes to this bug.